prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libbluray
Description: library supporting Blu-ray playback
Version: 1.3.4
Libs: -Wl,-R${libdir} -L${libdir} -lbluray
Libs.private:   -lpthread
Requires.private:  libxml-2.0 >= 2.6 freetype2 fontconfig
Cflags: -I${includedir}
